<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.194000244141</MDI>
      <MDI key="STATISTICS_MEAN">6.967900239595</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.27799987793</MDI>
      <MDI key="STATISTICS_STDDEV">11.980214501973</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
